columnSuffix: null
handle: link_href
instructions: null
name: Link
searchable: false
settings:
  advancedFields:
    - target
    - class
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - showUnpermittedSections
              - ''
            -
              - showUnpermittedEntries
              - ''
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - '1'
            -
              - allowAnchors
              - '1'
            -
              - allowCustomSchemes
              - '1'
  types:
    - entry
    - url
translationKeyFormat: null
translationMethod: language
type: craft\fields\Link
